Test-Command: mkdir -p vendor && phpabtpl --require seld/signal-handler --require psr/log > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit --exclude-group nophpunit11
Restrictions: rw-build-tree, allow-stderr
Depends: php-psr-log, phpab, phpunit, pkg-php-tools, @
